# Class: AdminPostInvitesInviteAcceptUserReq

[internal](../modules/internal-10.md).AdminPostInvitesInviteAcceptUserReq

## Properties

### first\_name

• **first\_name**: `string`

#### Defined in

medusa/dist/api/routes/admin/invites/accept-invite.d.ts:95

___

### last\_name

• **last\_name**: `string`

#### Defined in

medusa/dist/api/routes/admin/invites/accept-invite.d.ts:96

___

### password

• **password**: `string`

#### Defined in

medusa/dist/api/routes/admin/invites/accept-invite.d.ts:97
